Manifest-Version: 1.0
Created-By: 1.8.0_162 (Oracle Corporation)

Name: res/drawable/item_bg_selector_left.xml
SHA1-Digest: Vjt7uTVCKTNJ/tDsB4ZYj4g5Fmg=

Name: res/drawable/anim_rect.xml
SHA1-Digest: MXGxs90qNBvvXz3cjAnc7pBmQbA=

Name: res/drawable-hdpi-v4/favor.png
SHA1-Digest: t0aCpjQtYaOsc+afy9i8j6HbDwE=

Name: res/layout/item_list_right.xml
SHA1-Digest: 6kk+S5WzR3azWncBYfHbo9CJO5A=

Name: res/layout/item_list_setting.xml
SHA1-Digest: KKpYhH4ZrwNBwC21UP5h2gOz1QY=

Name: assets/bundle.js
SHA1-Digest: 449dyhBTDSCqdc11jqQ0rC1stdk=

Name: res/drawable-hdpi-v4/icon.png
SHA1-Digest: vovFudttcyTUPQH2GWWmgJBgalc=

Name: res/drawable/channelinfo_bg_o.xml
SHA1-Digest: bxofKFZT22ObK07EtZgB9ke3RII=

Name: res/drawable/et_bg.xml
SHA1-Digest: HpwwWUad8g27YiKqQS28KeV+2cM=

Name: lib/armeabi-v7a/libijkplayer.so
SHA1-Digest: jC64TRzK57VIqQUzZDg6X1KV0xs=

Name: res/drawable-mdpi-v4/ic_launcher.png
SHA1-Digest: RRxOSvpmhVfCwiprVV/wZlaqQpw=

Name: lib/armeabi-v7a/libmpc_jni.so
SHA1-Digest: dy0gYS12Un532PD48/f6MLOjTjY=

Name: res/drawable/item_bg_selector_setting.xml
SHA1-Digest: oxGQWJ07QCJbCLEtoVejYmXvsp0=

Name: lib/armeabi-v7a/libtvcore.so
SHA1-Digest: i8J8qLLWAB7vwSk3E74Itwt876k=

Name: res/layout/item_list_left.xml
SHA1-Digest: nADVDAsPdvQS9vehM9EcLvxsGI8=

Name: res/drawable/channelinfo_bg.xml
SHA1-Digest: qSp45B2D2UrJzz0WZvk2n7BO+GY=

Name: res/drawable/tvmenu_xzt.png
SHA1-Digest: C0NORruFlTZLW3+dv/A7wokCZ3Y=

Name: res/color/exit_button_text_color.xml
SHA1-Digest: Me8fBrfhyQW0hJmRGS9nnsqfTMU=

Name: res/drawable/control_bar.xml
SHA1-Digest: RWIobLeIG1Oi7w9JFsBkh2kZlEw=

Name: res/drawable-hdpi-v4/menu_icon.png
SHA1-Digest: faIE5Jc07EcBx9YVFV4VOQZ+Ons=

Name: res/drawable-hdpi-v4/progress_bar_full.9.png
SHA1-Digest: 9eo0rKDnEfcyaLZAldsgc/1EhOw=

Name: res/color/item_text_selector.xml
SHA1-Digest: 9mLN2X3eMxg0slXd4iFVEhApweg=

Name: res/drawable-xhdpi-v4/ic_launcher.png
SHA1-Digest: AfPh3OJoypH966MludSW6f1RHg4=

Name: res/drawable-hdpi-v4/channellist.png
SHA1-Digest: RXIDRHmaV0leG6lSgEMUxzUOnzU=

Name: res/drawable/menu_bg_selector.xml
SHA1-Digest: yDqLxu3SUoYqP3Myzic8DN0kTIk=

Name: assets/libmitv.so
SHA1-Digest: Py8vrFL0NoTU755ztHxtp0OzHaU=

Name: resources.arsc
SHA1-Digest: YCSByMZbP8oKHrhZ4gdGvyTnG78=

Name: lib/armeabi-v7a/libp2p.so
SHA1-Digest: gH4pbcFK6LdbdH4otx+DonOqq28=

Name: lib/armeabi-v7a/libijksdl.so
SHA1-Digest: +a0Iqg6oBFq9ZCM+E8oUaBxIKF8=

Name: assets/index.html
SHA1-Digest: Q7NbYee55KrUKdIKXrTxDygCqgQ=

Name: res/layout/setting.xml
SHA1-Digest: p98rHl6zDDV1LzoAwDeM5PEM3oY=

Name: res/drawable-hdpi-v4/bg_item_channel_list_on.png
SHA1-Digest: hSOXzBxsfqUGIgVKwvxlgjGzv9g=

Name: res/drawable-hdpi-v4/buffering_view_bg.png
SHA1-Digest: aN1RZ0jXejGC2F9vFaI/nYWbLYw=

Name: AndroidManifest.xml
SHA1-Digest: KQm6XoyaTkEBSD8ud9riyTK1Ap8=

Name: res/drawable-hdpi-v4/progress_bar_bg.9.png
SHA1-Digest: TGGIZOvfvG81tGDJbV/sxnG2z4g=

Name: res/drawable-hdpi-v4/exit_play_n.png
SHA1-Digest: /XqNoJBeyvQRdF3dNOMOmZ7oun4=

Name: res/layout/splash.xml
SHA1-Digest: PLgT6A61WwjayzVJ1tqcAXBWfWo=

Name: lib/armeabi-v7a/libp2ptv.so
SHA1-Digest: KFFDx2r2lgHhmXDIF9nqRKZ+9Qs=

Name: res/menu/main.xml
SHA1-Digest: oT6gwUTyTy4eZBKFJUTBPzhRbDY=

Name: res/layout/exit_dialog.xml
SHA1-Digest: lbsF+etUbfkXq+KbMoSycQQKMMs=

Name: res/drawable/anim.xml
SHA1-Digest: bIQ9WH9gGgecDByZ+nTBxPojBFg=

Name: res/drawable-hdpi-v4/menu_ok.png
SHA1-Digest: RXIDRHmaV0leG6lSgEMUxzUOnzU=

Name: res/layout/channel_list.xml
SHA1-Digest: WUWi5dpJGkE6uF08ONF+xUcyylg=

Name: res/drawable-xxhdpi-v4/ic_launcher.png
SHA1-Digest: GVIfdEOBv4gEny2T1jDhGGsZOBo=

Name: res/drawable-hdpi-v4/setting.png
SHA1-Digest: faIE5Jc07EcBx9YVFV4VOQZ+Ons=

Name: res/drawable/item_right_bg.xml
SHA1-Digest: HmNfVpuj1payO4GyWKC/Q9RrBd8=

Name: res/drawable/item_bg_selector_right.xml
SHA1-Digest: Vjt7uTVCKTNJ/tDsB4ZYj4g5Fmg=

Name: res/drawable-hdpi-v4/icon_loading.png
SHA1-Digest: 4PX4s7+vNdth2yCQlkfSa0jtz3M=

Name: res/layout/activity_main.xml
SHA1-Digest: h+rBJo9IHuzWeFt2tkTtwq7aJSY=

Name: res/drawable-hdpi-v4/home_bg.png
SHA1-Digest: YkYukoqPbEkQDXMW/S2r+BETlZg=

Name: res/drawable/bg_gradient_left.xml
SHA1-Digest: n855RH4Ym77J2Q82/G7i+vmBl04=

Name: lib/armeabi-v7a/libvjplayer_jni.so
SHA1-Digest: oQlBgDVwCpHY2wntjJG1sYa5uvs=

Name: res/drawable/button_bg_selector.xml
SHA1-Digest: QT+Mpx3hrJrFwel4kee62f4A0+s=

Name: lib/armeabi-v7a/libijkffmpeg.so
SHA1-Digest: E9LZbQ8aQdvT+SJnCtDcX71CtrY=

Name: res/drawable/progress_bar_bg.xml
SHA1-Digest: CCU7zISlnMtmVM9W4lBdootCm9Y=

Name: res/drawable-hdpi-v4/exit_n.png
SHA1-Digest: WXBvI3SBFhuiB/qiPVi6hZEbwCU=

Name: res/drawable/menu_bg_n.png
SHA1-Digest: 8PBsbUiyArNdrt3uT4d23k0d6iU=

Name: classes.dex
SHA1-Digest: IZhAMnbORMKU20zYVbqSSJsSwnQ=

Name: lib/armeabi-v7a/libp2pcore.so
SHA1-Digest: HPIJQFLK9fKMRxs/sxB9XzKYfIg=

Name: res/drawable/bg_gradient_right.xml
SHA1-Digest: CPOx1ysgcMR1a0oq+8eoKZPE7K8=

